apiVersion: 1
providers:
  - name: 'MotoVaultPro'
    orgId: 1
    folder: 'MotoVaultPro'
    type: file
    disableDeletion: false
    updateIntervalSeconds: 30
    allowUiUpdates: false
    options:
      path: /var/lib/grafana/dashboards
